### Function

# Fwupd Release flag_to_string

since: 1.2.6

#### Declaration [src]

    const gchar*
    fwupd_release_flag_to_string (
      FwupdReleaseFlags val
    )

#### Description [src]

Converts an enumerated value to a string.

Available since: 1.2.6

#### Parameters

`val`

  Type: `FwupdReleaseFlags`

  Value, e.g. `FWUPD_RELEASE_FLAG_TRUSTED_PAYLOAD`.

#### Return value

Type: `const gchar*`

Identifier string.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.